Loading...
Searching...
No Matches
Dune::mutable_reference< R & > Struct Template Reference

`#include <dune/common/genericiterator.hh>`

Inheritance diagram for Dune::mutable_reference< R & >:

## Public Types

typedef R & | type

## Member Typedef Documentation

## type

template<class R>

typedef R& Dune::mutable_reference< R & >::type

The documentation for this struct was generated from the following file:

- genericiterator.hh